//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EMartVG.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Orden
    {
        public int Id_Orden { get; set; }
        public Nullable<double> Cantidad { get; set; }
        public Nullable<int> Id_Producto { get; set; }
        public Nullable<int> Id_Carro { get; set; }
        public Nullable<double> PrecioCantidad { get; set; }
        public Nullable<double> PrecioTotal { get; set; }
    
        public virtual Carro Carro { get; set; }
        public virtual Producto Producto { get; set; }
    }
}
